- version: "12.9"
  name: "Steve Exley"
  gitlab: steve.exley
  date: "Mar 22, 2020"
- version: "12.8"
  name: "Roger Meier"
  gitlab: bufferoverflow
  date: "Jan 22, 2020"
- version: "12.7"
  name: "Fabio Huser"
  gitlab: fh1ch
  date: "Jan 22, 2020"
- version: "12.6"
  name: "Fabio Huser"
  gitlab: fh1ch
  date: "Dec 22, 2019"
- version: "12.5"
  name: "gfyoung"
  gitlab: gfyoung
  date: "Nov 22, 2019"
- version: "12.4"
  name: "Tuomo Ala-Vannesluoma"
  gitlab: tuomoa
  date: "Oct 22, 2019"
- version: "12.3"
  name: "Cédric Tabin"
  gitlab: ctabin
  date: "September 22, 2019"
- version: "12.2"
  name: "Fabio Papa"
  gitlab: fapapa
  date: "August 22, 2019"
- version: "12.1"
  name: "Guillaume Grossetie"
  gitlab: g.grossetie
  date: "July 22, 2019"
- version: "12.0"
  name: "Wolphin"
  gitlab: q_wolphin
  date: "June 22, 2019"
- version: "11.11"
  name: "Kia Mei Somabes"
  gitlab: kiameisomabes
  date: "May 22, 2019"
- version: "11.10"
  name: "Takuya Noguchi"
  gitlab: tnir
  date: "Apr 22, 2019"
- version: "11.9"
  name: "Marcel Amirault"
  gitlab: Ravlen
  date: "Mar 22, 2019"
- version: "11.8"
  name: "Aaron Walker"
  gitlab: walkafwalka
  date: "Feb 22, 2019"
- version: "11.7"
  name: "Morty Choi"
  gitlab: mortyccp
  date: "Jan 22, 2019"
- version: "11.6"
  name: "Suzanne Hillman"
  gitlab: wispfox
  date: "Dec 22, 2018"
- version: "11.5"
  name: "Tuomo Ala-Vannesluoma"
  gitlab: tuomoa
  date: "Nov 22, 2018"
- version: "11.4"
  name: "Luke Picciau"
  gitlab: Qwertie
  date: "Oct 22, 2018"
- version: "11.3"
  name: "George Tsiolis"
  gitlab: gtsiolis
  date: "Sep 22, 2018"
- version: "11.2"
  name: "JX Terry"
  gitlab: jxterry
  date: "Aug 22, 2018"
- version: "11.1"
  name: "Jasper Maes"
  gitlab: jlemaes
  date: "Jul 22, 2018"
- version: "11.0"
  name: "Vitaliy Klachkov"
  gitlab: blackst0ne
  date: "Jun 22, 2018"
- version: "10.8"
  name: "Alexis Reigel"
  gitlab: koffeinfrei
  date: "May 22, 2018"
- version: "10.7"
  name: "Rob Watson"
  gitlab: rfwatson
  date: Apr 22, 2018
- version: "10.6"
  name: "Takuya Noguchi"
  gitlab: tnir
  date: Mar 22, 2018
- version: "10.5"
  name: "Hiroyuki Sato"
  gitlab: hiroponz
  date: Feb 22, 2018
- version: "10.4"
  name: "George Tsiolis"
  gitlab: gtsiolis
  date: Jan 22, 2018
- version: "10.3"
  name: "Vitaliy Klachkov"
  gitlab: blackst0ne
  date: Dec 22, 2017
- version: "10.2"
  name: "Travis Miller"
  gitlab: travismiller
  date: Nov 22, 2017
- version: "10.1"
  name: "Vitaliy Klachkov"
  gitlab: blackst0ne
  date: Oct 22, 2017
- version: "10.0"
  name: "Hiroyuki Sato"
  gitlab: hiroponz
  date: Sep 22, 2017
- version: "9.5"
  name: "Alexis Reigel"
  gitlab: koffeinfrei
  date: Aug 22, 2017
- version: "9.4"
  name: "Matt Gresko"
  gitlab: mgresko
  date: Jul 22, 2017
- version: "9.3"
  name: "Huang Tao"
  gitlab: htve
  date: Jun 22, 2017
- version: "9.2"
  name: "Dosuken Shinya"
  gitlab: dosuken123
  date: May 22, 2017
- version: "9.1"
  name: "Maxim Rydkin"
  gitlab: innerwhisper
  date: Apr 22, 2017
- version: "9.0"
  name: "Jacopo Beschi"
  gitlab: jacopo-beschi
  date: Mar 22, 2017
- version: "8.17"
  name: "Horacio Sanson"
  gitlab: Sanson
  date: Feb 22, 2017
- version: "8.16"
  name: "Markus Koller"
  gitlab: toupeira
  date: Jan 22, 2017
- version: "8.15"
  name: "Michael Munch"
  gitlab: Munken
  date: Dec 22, 2016
- version: "8.14"
  name: "Toon Claes"
  gitlab: to1ne
  date: Nov 22, 2016
- version: "8.13"
  name: "Marc Siegfriedt"
  gitlab: mahcsig
  date: Oct 22, 2016
- version: "8.12"
  name: "James Munnelly"
  gitlab: munnerz
  date: Sep 22, 2016
- version: "8.11"
  name: "Clement Ho"
  gitlab: ClemMakesApps
  date: Aug 22, 2016
- version: "8.10"
  name: "Winnie"
  gitlab: winniehell
  date: Jul 22, 2016
- version: "8.9"
  name: "Rui Santos"
  gitlab: ruianderson
  date: Jun 22, 2016
- version: "8.8"
  name: "Matt Oakes"
  gitlab: matt-oakes
  date: May 22, 2016
- version: "8.7"
  name: "Connor Shea"
  gitlab: connorshea
  date: Apr 22, 2016
- version: "8.6"
  name: "Marcia Ramos"
  gitlab: marcia
  date: Mar 22, 2016
- version: "8.5"
  name: "Artem Sidorenko"
  gitlab: artem-sidorenko
  date: Feb 22, 2016
- version: "8.4"
  name: "Kyungchul Shin"
  gitlab: koreamic
  date: Jan 22, 2016
- version: "8.3"
  name: "Greg Smethells"
  gitlab: gsmethells
  date: Dec 22, 2015
- version: "8.2"
  name: "Cristian Bica"
  gitlab: cristianbica
  date: Nov 22, 2015
- version: "8.1"
  name: "Zeger-Jan van de Weg"
  gitlab: zj
  date: Oct 22, 2015
- version: "8.0"
  name: "Kirill Zaitsev"
  gitlab: bugagazavr
  date: Sep 22, 2015
- version: "7.14"
  name: "Stan Hu"
  gitlab: stanhu
  date: Aug 22, 2015
- version: "7.13"
  name: "Stan Hu"
  gitlab: stanhu
  date: Jul 22, 2015
- version: "7.12"
  name: "Alexandre Lossent (CERN)"
  gitlab: cernvcs
  date: Jun 22, 2015
- version: "7.11"
  name: "James Newton"
  gitlab: newton
  date: May 22, 2015
- version: "7.10"
  name: "Stan Hu"
  gitlab: stanhu
  date: Apr 22, 2015
- version: "7.9"
  name: "Stan Hu"
  gitlab: stanhu
  date: Mar 22, 2015
- version: "7.8"
  name: "Hannes Rosenögger"
  gitlab: haynes
  date: Feb 22, 2015
- version: "7.7"
  name: "Ciro Santilli"
  gitlab: cirosantilli
  date: Jan 22, 2015
- version: "7.6"
  name: "Ben Bodenmiller"
  gitlab: bbodenmiller
  date: Dec 22, 2014
- version: "7.5"
  name: "Martijn van Bemmel"
  gitlab: mvb
  date: Nov 22, 2014
- version: "7.4"
  name: "Vinnie Okada"
  gitlab: mr-vinn
  date: Oct 22, 2014
- version: "7.3"
  name: "Robert Schilling"
  gitlab: razer6
  date: Sep 22, 2014
- version: "7.2"
  name: "Robert Schilling"
  gitlab: razer6
  date: Aug 22, 2014
- version: "7.1"
  name: "Jeroen van Baarsen"
  gitlab: jvanbaarsen
  date: Jul 22, 2014
- version: "7.0"
  name: "Earle Randolph Bunao and Neil Francis Calabroso"
  date: Jun 22, 2014
- version: "6.9"
  name: "Evgeniy Sokovikov"
  gitlab: skv-headless
  date: May 22, 2014
- version: "6.8"
  name: "Jeroen van Baarsen"
  gitlab: jvanbaarsen
  date: Apr 22, 2014
- version: "6.7"
  name: "Jason Hollingsworth"
  gitlab: jhworth.developer
  date: Mar 22, 2014
- version: "6.6"
  name: "Drew Blessing"
  gitlab: dblessing
  date: Feb 22, 2014
- version: "6.5"
  name: "Jason Blanchard"
  gitlab: jas.blanchard
  date: Jan 22, 2014
- version: "6.4"
  name: "Steven Thonus and Jason Hollingsworth"
  date: Dec 22, 2013
- version: "6.3"
  name: "Andrew Kumanyaev"
  gitlab: zzet
  date: Nov 22, 2013
- version: "6.2"
  name: "Steven Thonus"
  gitlab: StevenT
  date: Oct 22, 2013
- version: "6.1"
  name: "Ash Wilson"
  gitlab: smashwilson
  date: Sep 22, 2013
- version: "6.0"
  name: "Izaak Alpert"
  gitlab: ialpert
  date: Aug 22, 2013
- version: "5.4"
  name: "Javier Castro"
  gitlab: jadark
  date: Jul 22, 2013
- version: "5.3"
  name: "Karlo Nicholas T. Soriano"
  gitlab: karloxyz
  date: Jun 22, 2013
- version: "5.2"
  name: "Angus MacArthur"
  gitlab: amacarthur
  date: May 22, 2013
- version: "5.1"
  name: "Hiroyuki Sato"
  gitlab: hiroponz
  date: Apr 22, 2013
- version: "5.0"
  name: "Dan Knox"
  gitlab: DanKnox
  date: Mar 22, 2013
